.content-paragraph {
	font-size: 16px;
    line-height: 1.35;
    margin: 0 0 25px;
	text-align:left;
}

.content-paragraph-2 {
	font-size: 21px;
    line-height: 1.45;
	margin: 0 0 25px;
}

.video-in-record-wrap {
  height:380px;
  width:600px;
  margin:auto;
margin-bottom:20px;
}

.video-in-record-wrap iframe {
  width: 100%;
  height: 100%;

}



.business-pack-table {
	margin-bottom:80px;
}

.business-pack-table tr:nth-child(odd) {
	background-color: #f2f2f2;
}

.business-pack-table tr:nth-child(1) {
	font-weight:600;
}

.business-pack-table td {
	padding:10px;
}

.form-groupBtn .btn-lg {
	outline: 0;
font-family: "Montserrat",sans-serif;
font-size: 16px;
font-weight: 600;
line-height: 1;
border-radius: 5px;
background: #b1273f;
color: #fff;
-webkit-transition: .3s ease;
transition: .3s ease;
border: none;
padding: 22px 20px;
}

.screen-reader-response {
	color: #b1273f;
    margin-top: 25px;
	margin-bottom: 25px;
    width: 100%;
	text-align:left !important;
}

.wpcf7-not-valid-tip {
	color: #b1273f;
    width: 100%;
	text-align:left !important;
}

.wpcf7-response-output {
	color:white;
	text-align:center !important;
}